RubyGems Navigation menu

playwright-ruby-client 0.7.1

The Ruby binding of playwright driver 1.12.0

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.42.1 - March 06, 2024 (372 KB)
  2. 1.42.0 - March 04, 2024 (410 KB)
  3. 1.41.2 - March 06, 2024 (408 KB)
  4. 1.41.1 - February 19, 2024 (408 KB)
  5. 1.41.0 - February 15, 2024 (408 KB)
  6. 0.7.1 - June 25, 2021 (277 KB)
Show all versions (99 total)

Runtime Dependencies (2):

concurrent-ruby >= 1.1.6
mime-types >= 3.0

Development Dependencies (11):

bundler ~> 2.2.3
chunky_png >= 0
pry-byebug >= 0
puma >= 0
rake ~> 13.0.3
rspec ~> 3.10.0
sinatra >= 0

Owners:

Pushed by:

Authors:

  • YusukeIwaki

SHA 256 checksum:

c93d251891d01c54f93e29a91f252ee184326e3a2c3c5899568a244fd0f4c67d

Total downloads 302,411

For this version 3,051

License:

MIT

Required Ruby Version: >= 2.4

Links: